Bug 121824 - AbiWord 2.0.6 released
Summary: AbiWord 2.0.6 released
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: abiword (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact: Mike McLean
URL: http://www.abisource.com/download/
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-28 11:32 UTC by Marc Maurer
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: FC3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-29 08:51:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marc Maurer 2004-04-28 11:32:36 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114 Epiphany/1.2.1

Description of problem:
AbiWord 2.0.6 has been released for a while now, and includes quite a
few important bugfixes. Currently, RAWHIDE includes AbiWord 2.0.5.

Version-Release number of selected component (if applicable):
-

How reproducible:
Always

Steps to Reproduce:
-
    

Actual Results:  -

Expected Results:  AbiWord 2.0.6 should be included.

Additional info:

Comment 1 Caolan McNamara 2004-04-29 18:56:15 UTC
Well according to http://fedora.redhat.com/participate/schedule/ we're
in "Continual freeze, only critical bugs fixed until release", so as I
understand the system I think that we're out of luck for fc2, but i'll
build it and put it on hold.

Comment 2 Caolan McNamara 2004-07-29 08:51:06 UTC
Closing, 2.0.9 is in FC3


Note You need to log in before you can comment on or make changes to this bug.